<!-- corner radius section -->
<md-list class="wb-setting-panel"> 
	<wb-ui-setting-on-off-switch 
		title="Autoplay" 
		icon="play_circle_outline" 
		value="wbModel.slider.autoplay">
	</wb-ui-setting-on-off-switch>

	<wb-ui-setting-number 
		ng-disabled="!wbModel.slider.autoplay"
    	title="Time Interval (millisecond)" 
    	icon="schedule" 
    	value="wbModel.slider.timeInterval">
    </wb-ui-setting-number>
    
	<wb-ui-setting-number 
    	title="Transition Duration (millisecond)" 
    	icon="schedule" 
    	value="wbModel.slider.transitionDuration">
    </wb-ui-setting-number>
    
    <wb-ui-setting-dropdown
    	title="Direction"
    	value="wbModel.slider.direction"
    	items="[{title:'Horizontal',value:'horizontal'},{title:'Vertical', value:'vertical'}]">
    </wb-ui-setting-dropdown>
    
    <wb-ui-setting-dropdown
    	title="Animation"
    	value="wbModel.slider.animation"
    	items="[{title:'Slide',value:'slide'},{title:'Fade', value:'fade'}]">
    </wb-ui-setting-dropdown>
    
   	<wb-ui-setting-on-off-switch 
		title="Loop" 
		icon="play_circle_outline" 
		value="wbModel.slider.loop">
	</wb-ui-setting-on-off-switch>
   	<wb-ui-setting-on-off-switch 
		title="Pause on Hover" 
		icon="pause_circle_outline" 
		value="wbModel.slider.pauseOnHover">
	</wb-ui-setting-on-off-switch>
   	<wb-ui-setting-on-off-switch 
		title="Hide Navigator" 
		icon="navigate_before" 
		value="wbModel.slider.hideNav">
	</wb-ui-setting-on-off-switch>
   	<wb-ui-setting-on-off-switch 
   		ng-disabled="!wbModel.slider.hideNav"
		title="Show Navigator on Hover" 
		icon="navigate_before" 
		value="wbModel.slider.navOnHover">
	</wb-ui-setting-on-off-switch>
   	<wb-ui-setting-on-off-switch 
		title="Hide Pagination" 
		icon="more_horiz" 
		value="wbModel.slider.hidePager">
	</wb-ui-setting-on-off-switch>
	<wb-ui-setting-on-off-switch 
   		ng-disabled="!wbModel.slider.hidePager"
		title="Show Pagination on Hover" 
		icon="more_horiz" 
		value="wbModel.slider.pagerOnHover">
	</wb-ui-setting-on-off-switch>
	<wb-ui-setting-on-off-switch 
		title="Swipable" 
		icon="touch_app" 
		value="wbModel.slider.swipable">
	</wb-ui-setting-on-off-switch>
    
</md-list>
